Settings and activity

  1. 7 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    0 comments  ·  General  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous supported this idea  · 
  2. 24 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    0 comments  ·  General  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous supported this idea  · 
  3. 12 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    3 comments  ·  General  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous supported this idea  · 
    An error occurred while saving the comment
    Anonymous commented  · 

    When will you support MariaDB 10.3.7 or above? This version is required for Drupal 9, which was released 15 months ago. MariaDB 10.3.7 was released in May 2018.

  4. 61 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    6 comments  ·  General  ·  Flag idea as inappropriate…  ·  Admin →
    Anonymous supported this idea  ·